Bug 97446 - (IEEE1394) Re-Boot hangs at Initializing firewire controller (ohci1394)
Summary: (IEEE1394) Re-Boot hangs at Initializing firewire controller (ohci1394)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-16 00:17 UTC by Amin Adatia
Modified: 2007-04-18 16:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Amin Adatia 2003-06-16 00:17:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
I get the hang at "Initializing firewire controller (ohci1394) at reboot time 
after the installation completes. Subsequent reboots from emergency diskette or 
disk hang at the same place.

Is Linux really ready for prime time? This is a poor experience with first use 
of Linux.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start the Machine
2.Select Linux OS
3.
    

Actual Results:  Goes through a few steps and then hangs at the firewire 
controller.

It is also impossible to get to the Interactive boot method since the time to 
enter the capital I is less than it takes for the auto-sequence to begin.

Expected Results:  System should have started

Additional info:

Normal priority means what exactly? Here the system HANGS and nothing can be 
done? I have now lost 4 days of work.

Comment 1 Michael Fulbright 2003-06-18 20:38:57 UTC
This does not appear to be an anaconda problem.


Comment 2 Bill Nottingham 2003-06-18 20:44:58 UTC
Seems like a driver issue. You can boot with 'nofirewire' to get around it.

Comment 3 Alan Cox 2003-06-22 17:53:07 UTC
Boot with "nofirewire" then update to the errata kernel. That should help with
this problem that some people hit. Let me know how that goes



Comment 4 Amin Adatia 2003-06-22 18:09:35 UTC
The problem was fixed by using the floppy disk to boot and then at the boot 
prompt
linux single nofirewire
Then modified the etc/grub file with nofirewire parameter.

Comment 5 Alan Cox 2003-06-22 18:27:17 UTC
The current errata kernel should let you just use your firewire


Comment 6 Aceves_66 2004-04-16 17:44:22 UTC
ytryrty

Comment 7 Aceves_66 2004-04-16 17:50:51 UTC
i'm new at this, and i have the same problem, first when i installed
red hat 9 but with "linux nofirewire" i could install it, but then I
get the hang at "Initializing firewire controller (ohci1394) at reboot
time 
after the installation completes. Can you tell me how to solve this
problem... 

Comment 8 Bugzilla owner 2004-09-30 15:41:08 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.